Subject: Handloom,handknotted & Dari in Polyester,Jute and Semiworsted wool
From: "Oriental Matting Corporation" <[email-masked]>
To: "" <[email-masked]>
Date: Mon, 05 Sep 2022 09:32:12 +0530

Respected Sir,
I Introduce myselves as manufacturer and exporter of Carpet since 1975 from Bhadohi.
I have many new sample in handloom,knotted and dari in Polyester,wool,Jute and semiworsted wool.
Cotton rugs.
Hope you allow me to send new development in above quality ppt presentation.
I am trying business from 5 year please give us a chance.
Kind Regards,

Tasneem Alam Ansari
CEO  | Oriental Matting Corporation
[T]  +91 9839164766 [tel:+91 9839164766]   [M]  [email-masked] [mailto:[email-masked]]
  quazipur, Bhadohi, Uttar Pradesh, India